
@charset "utf-8";
/*==================================================
layout
===================================*/
body {
    overflow-x: hidden !important;
/*    overflow-y: scroll !important;*/
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: 100%;
}

.wrapper{
    overflow: hidden;
}

.slick-track {
    overflow: hidden !important;
}

body {
    font-family: '游明朝体','游明朝','Yu mincho','mincho',serif;
    background: #fff;
}
@media screen and (max-width:768px) {
    body{
        margin-top:0px;
        margin-bottom:0px;
    }
}

.pc { display: block !important; }
.sp { display: none !important; }
 
@media only screen and (max-width: 767px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }
a:active { color: #000; }


article{
    width: 100%;
    margin: 0 auto;
}
.main_visual{
    position: relative;
}
.main_visual .main_text{
    position: absolute;
    bottom: 12%;
    right: 0;
    left: 88.2%;
}
#ozaki_yuhi .main_visual .main_text,
#kato .main_visual .main_text,
#osakada .main_visual .main_text{
    right: 0;
    left: 7%;
    bottom: 7%;
}
.main_visual .main_text h1{
    writing-mode: vertical-rl;
    background: #fff;
    padding: 19% 3.8%;
    font-size: 2.7em;
    letter-spacing: 11px;
    font-weight: 400;
}
#ozaki_yuhi .main_visual .main_text h1,
#kato .main_visual .main_text h1,
#osakada .main_visual .main_text h1{
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    background: #fff;
    padding: 2.4% 0.3%;
    font-size: 2.7em;
    letter-spacing: 11px;
}
.main_visual .slider img{
    width: 100%;
}

#craftman_main{
    max-width: 100%;
    margin-top:15%;
}
#craftman_main .main_img{
    width: 80%;
}
#craftman_main .main_img img{
    max-width: 100%;
}


#lead{
    margin: 7% auto 12%;
    text-align: center;
}
#lead p{
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    display: inline-block;
    text-align: left;
    font-size: 1.5em;
    line-height: 3em;
    letter-spacing:3px;
}
#lead p .trans{
    text-combine-upright: all;
font-size: 1em;}
#lead p:nth-of-type(2){
    margin: 0 5%;
}

.column_flex{
    display: flex;
    justify-content: flex-start;
}
.column_flex_2{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 10%;
}
.column_flex_2.pf{
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    margin-bottom: 10%;
}
.column_flex_2.reverse{
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap-reverse;
    align-items: center;
    margin-bottom: 10%;
}
.column_flex_3{
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
#kato .column_flex_3{
    width: 77%;
    display: flex;
    justify-content: space-between;
    margin:0 auto;
}
.row{
    flex-direction:row-reverse;
}


#craftman_main{
    max-width:100%;
}
#craftman_main .column_flex .column{
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    margin: 0 auto 0;
    max-width: 100%;
}
#craftman_main .column_flex .column .ttl{
    font-size: 1.5em;
    letter-spacing:0.2em;
    margin-left: 4%;
}
#craftman_main .column_flex .column .name{
    font-size: 2.3em;
    letter-spacing: 0.2em;
    line-height: 1.2em;
    margin-top: 12%;
    margin-left: 3%;
}
#craftman_main .column_flex .column .name span{
    font-size: 0.4em;
    letter-spacing: 4px;
    padding-top: 1%;
}
#craftman_main .column_flex .column .name span:nth-of-type(2){
    padding-top: 5%;
}
#ozaki_yuhi #craftman_main .column_flex .column .name span,
#kado_ko #craftman_main .column_flex .column .name span{
    padding-top: 3%;
}
#osakada #craftman_main .column_flex .column .name span{
    padding-top: 2%;
}
#craftman_main .column_flex .column img{
    width: 100%;
}
.Item{
    cursor: pointer;
}
#craftman_main .column_flex .column .shop_name{
    display: flex;
    justify-content: flex-end;
}
#craftman_main .column_flex .column .shop_name span{
    font-size: 2em;
    padding: 0;
    margin-bottom: 2%;
}
#ozaki_yuhi #craftman_main .column_flex .column .shop_name span{
    font-size: 2.4vh;
    padding: 0;
    margin-bottom: 2%;
    line-height: 2em;
}
#craftman_main .column_flex .column .text_box{
    width: 470px;
    display:flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
#craftman_main .column_flex .column .text_box p{
    font-size: 2.5em;
    letter-spacing: 0.3em;
}

#detail .detail_img img{
    width: 75%;
    margin-bottom:10%;
}
#detail .detail_img .cover img{
    width: 100%;
    margin-bottom: 0;
}
#detail .column_flex_2 .detail_text{
    width: 50%;
    margin: 0 auto 0;
    font-size: 2.2em;
    line-height: 1.3em;
    text-align: center;
    letter-spacing: 3px;
}
#kato #detail .column_flex_2 .detail_img .detail_text{
    width: 100%;
    font-size: 2.2em;
    line-height: 1.5em;
    text-align: center;
    letter-spacing: 3px;
    margin-top:20%;
}
#detail .column_flex_2 .detail_text .left_ttl{
    text-align: left;
    font-size: 1em;
}
#detail .column_flex_2 .detail_text .detail_pf{
    font-size: 0.4em;
    line-height: 2em;
    text-align: left;
    margin-top: 8%;
    margin-left: 15%;
    width: 47.8%;
    letter-spacing: 0;
}
#ozaki_yuhi #detail .column_flex_2 .detail_text .detail_pf{
    margin-top:30%;
}
#kado_ko #detail .column_flex_2 .detail_text .detail_pf{
    margin-top:50%;
}
#osakada #detail .column_flex_2 .detail_text .detail_pf{
    margin-top:10%;
}
#kato #detail .column_flex_2 .detail_text .detail_pf{
    margin-top: 0;
    margin-left: 8%;
    width: 45%;
}
#detail .column_flex_2 .detail_text .detail_pf div{
    margin-bottom:2%;
}
#detail .column_flex_2 .detail_text .detail_pf a{
    text-decoration: none;
}
#detail .column_flex_2 .detail_text .detail_pf a:hover{
    opacity: 0.5;
    transition: 0.5s;
}
#detail .column_flex_2 .detail_text span{
    width: 70%;
    margin: 0 auto;
    font-size: 0.5em;
    display: block;
    letter-spacing: 2px;
    text-align: left;
    font-weight: 400;
}
#detail .column_flex_2 .detail_img{
    width: 50%;
}
#detail .column_flex_2 .detail_img .top img{
    width: 74%;
    margin-left: 26.3%;
    margin-bottom: 3.5em;
}
#detail .column_flex_2 .detail_img .under img{
    width: 63%;
    margin-bottom: 0;
}
#kado_ko #detail .column_flex_2 .detail_img .under img{
    width: 48.3%;
}
#detail .column_flex_2 .detail_img2{
    width: 50%;
    display: flex;
    justify-content: space-between;
}
#ozaki_yuhi #detail .column_flex_2 .detail_img2,
#kato #detail .column_flex_2 .detail_img2{
    width: 50%;
    display: block;
}
#ozaki_yuhi #detail .column_flex_2 .detail_img2 .left{
    width: 50%;
    margin-left: auto;
}
#kato #detail .column_flex_2 .detail_img2 .left{
    width: 50%;
    margin-top:10%;
}
#kato #detail .column_flex_2 .detail_img2 .left2{
    width: 50%;
    margin-top:45%;
}
#detail .column_flex_2 .detail_img2 .left img{
    width: 100%;
    margin:0;
}
#kado_ko #detail .column_flex_2 .detail_img2 .left{
    width: 48.5%;
}
#osakada #detail .column_flex_2 .detail_img2 .left{
    width: 55%;
}
#detail .column_flex_2 .detail_img2 .right img{
    width: 95%;
    margin: 0 0 0 6.3%;
}
#osakada #detail .column_flex_2 .detail_img2 .right img{
    width: 100%;
    margin:0;
}
#detail .column_flex_2 .detail_img2 .right{
    margin-top: 58%;
}
#ozaki_yuhi #detail .column_flex_2 .detail_img2 .right{
    width: 80.3%;
    margin-top:5%;
}
#kato #detail .column_flex_2 .detail_img2 .right{
    width: 73.3%;
    margin-top:0;
    margin-left:auto;
}
#kato #detail .column_flex_2 .detail_img2 .right2{
    width: 50%;
    margin-top:0;
    margin-left:auto;
}
#kado_ko #detail .column_flex_2 .detail_img2 .right{
    width: 45%;
}
#osakada #detail .column_flex_2 .detail_img2 .right{
    width: 37.4%;
}
#ozaki_yuhi #detail .column_flex_2 .detail_img2 .right img,
#kato #detail .column_flex_2 .detail_img2 .right img{
    width: 100%;
    margin:0;
}
#kato #detail .column_flex_2 .detail_img2 .right2 img{
    width: 95%;
    margin:0;
}
#detail .detail_img img.only{
    width: 77%;
    margin: 0 auto 0 5%;
    display: block;
}
#kato #detail .detail_img img.only{
    width: 77%;
    margin: 0 auto;
    display: block;
}
#kato #detail .detail_img img.only.under{
    width: 77%;
    margin: 50% auto 0;
    display: block;
}
#kado_ko #detail .detail_img img.only{
    width: 73%;
}
#kato #detail .detail_img img.minus{
    width: 69.3%;
    margin: 30% auto 0 7.7%;
    display: block;
}
#kato #detail .detail_img img.minus.reverse{
    width: 69.3%;
    margin: 30% 13% 0 auto;
    display: block;
}
#detail .row .detail_img img.only{
    margin: 0 5% 0 auto;
    width: 69%;
}

#product{
    max-width: 100%;
    margin: 0 auto 5%;
}
#product .product_credit{
    margin: 0 0 1.5% 3.5%;
    font-weight: 400;
    width: 17%;
    font-size: 1.1em;
    line-height: 2em;
    letter-spacing: 2px;
}
#ozaki_yuhi #product .product_credit,
#kado_ko #product .product_credit{
    width: 20%;
}
#kato #product .product_credit{
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
#product .product_credit a{
    font-size: 0.8em;
    font-weight: 600;
    background-color: #000;
    color: #fff;
    padding: 10% 30%;
    text-decoration: none;
    font-family: '游ゴシック','Yu Goshic',sans-serif;
}
#kato #product .product_credit a{
    padding: 1% 2.5%;
}
#product .product_credit a:hover{
    background-color: #cacaca;
    color: #000;
    transition: 0.5s;
}
#product .product_credit .credit_text span{
    display: inline-block;
    margin-left: 5%;
}
#kato #product .product_credit .credit_text span{
    display: block;
    margin:0 auto;
}
#product .product_credit .credit_text span.coming_soon{
    font-size: 0.8em;
    margin: 0;
    font-weight: bold;
    font-family: '游ゴシック','Yu Goshic',sans-serif;
}
#product .product_img{
    width: 30%;
    height: 100%;
}
#kato #product .product_img{
    width: 41.9%;
    height: 100%;
}
#product .product_img img{
    width: 100%;
}

.link_area{
    margin:0 auto;
    text-align: center;
    font-size: 1.6em;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
}
.link_area a{
    text-decoration: none;
    display: contents;
}
.link_area a:hover{
    opacity: 0.5;
    transition: 0.5s;
}
.stickarrow {
  width: 40px;
  height: 8px;
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  transform: skew(-45deg);
margin-right: 0.5%;}

/*==================================================
fade
===================================*/
.fadeUpTrigger{
    opacity: 0;
}
.fadeIn{
animation-name:fadeInAnime;
animation-duration:3s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:2s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

.fadeDown{
animation-name:fadeDownAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeDownAnime{
  from {
    opacity: 0;
  transform: translateY(-100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

.fadeLeft{
animation-name:fadeLeftAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeLeftAnime{
  from {
    opacity: 0;
  transform: translateX(-100px);
  }

  to {
    opacity: 1;
  transform: translateX(0);
  }
}

.fadeRight{
animation-name:fadeRightAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeRightAnime{
  from {
    opacity: 0;
  transform: translateX(100px);
  }

  to {
    opacity: 1;
  transform: translateX(0);
  }
}

@media screen and (max-width:1300px) {
#lead p{
    font-size: 1.3em;
}
#product .product_credit{
    width: 25%;
}
#ozaki_yuhi #craftman_main .main_img{
    width: 76%;
}
#ozaki_yuhi #product .product_credit,
#kado_ko #product .product_credit{
    width: 30%;
}
#ozaki_yuhi #craftman_main .column_flex .column .shop_name span{
    font-size: 2.2vh;
}
}

@media screen and (max-width:1100px) {
br.spbr{
    display: block;
    content: "";
    margin: 20px 0;
}
#lead p{
    font-size: 1.2em;
}
#craftman_main .column_flex .column .ttl{
    font-size: 1.2em;
}
#craftman_main .column_flex .column .name{
    font-size: 2em;
}
#craftman_main .column_flex .column .shop_name span{
    font-size: 1.5em;
}
#ozaki_yuhi #craftman_main .column_flex .column .shop_name span{
    font-size: 1em;
    letter-spacing: 1px;
    margin-bottom:0;
}
#detail .column_flex_2 .detail_text .left_ttl{
    font-size: 0.8em;
    letter-spacing: 1px;
}
#detail .column_flex_2 .detail_text span{
    width: 80%;
}
#kato #craftman_main .column_flex .column .name{
    margin-top:6%;
}
/*#ozaki_yuhi #craftman_main .column_flex .column,
#kato #craftman_main .column_flex .column{
    margin: 0 2% 0;
}*/
}

@media screen and (max-width:900px) {
#lead p{
    font-size: 1em;
    line-height: 2.5em;
}
.main_visual .main_text{
    left:82%;
}
#product .product_credit{
    font-size: 1em;
    width: 35%;
}
#kato #craftman_main .main_img{
    width: 78%;
}
#ozaki_yuhi #product .product_credit,
#kado_ko #product .product_credit{
    width: 40%;
}
#craftman_main .column_flex .column .ttl{
    font-size: 1em;
}
#craftman_main .column_flex .column .name{
    font-size: 1.8em;
}
#craftman_main .column_flex .column .shop_name span{
    font-size: 1.3em;
}
#craftman_main .column_flex .column .name{
    line-height: 1em;
}
#kato #craftman_main .column_flex .column .name{
    font-size: 1.6em;
}
#ozaki_yuhi #craftman_main .column_flex .column .shop_name span{
    font-size: 1.1vh;
}
#detail .column_flex_2 .detail_text span{
    font-size: 0.4em;
    line-height: 2.5em;
}
#detail .column_flex_2 .detail_text .left_ttl{
    letter-spacing: 0;
    font-size: 0.7em;
}
#detail .column_flex_2 .detail_text .detail_pf,
#kato #detail .column_flex_2 .detail_text .detail_pf{
    width: 70% !important;
}
}

@media screen and (max-width:767px) {
br.spbr{
    display: block;
    content: "";
    margin: 20px 0;
}

.main_visual .main_text,
#kato .main_visual .main_text{
    bottom: 7%;
    left: 82%;
    right: 0;
}
.main_visual .main_text h1,
#kato .main_visual .main_text h1{
    padding: 25% 6%;
    font-size: 1.5em;
    letter-spacing: 6px;
}
#sakai_hideaki .main_visual .main_text{
    right: 0;
    left: 7%;
    bottom: 7%;
}
#sakai_hideaki .main_visual .main_text h1,
#ozaki_yuhi .main_visual .main_text h1,
#osakada .main_visual .main_text h1{
    padding: 5% 1%;
    font-size: 1.5em;
    letter-spacing: 6px;
}
#craftman_main .main_img,
#ozaki_yuhi #craftman_main .main_img,
#kato #craftman_main .main_img{
    width: 93%;
}
#craftman_main .main_img img{
    max-width: 100%;
}

#lead{
    margin: 15% auto;
}
#lead p{
    -ms-writing-mode: tb-rl;
    writing-mode: inherit;
    display: inline-block;
    text-align: left;
    font-size: 1.1em;
    line-height: 1.6em;
}
#lead p span{
    font-size: 0.85em;
}
#craftman_main{
    max-width: 100%;
    margin:0 auto 10%;
}
.column_flex{
    display: block;
}
.column_flex_2,
.column_flex_2.pf{
    display: block;
}
.column_flex_3,
#kato .column_flex_3{
    display: block;
    width: 70%;
    margin:0 auto;
}

#craftman_main .column_flex .column,
#ozaki_yuhi #craftman_main .column_flex .column,
#kato #craftman_main .column_flex .column{
    margin: 10% 5% 8%;
    writing-mode: lr;
    line-height: 1em;
}
#craftman_main .column_flex .column .ttl{
    font-size: 0.9em;
    letter-spacing:2px;
    margin-left: 0;
}
#craftman_main .column_flex .column .name{
    font-size: 1.6em;
    line-height: 1.1em;
    letter-spacing: 3px;
    margin-top: 5%;
    margin-left: 0;
    margin-bottom: 5%;
}
#craftman_main .column_flex .column .name span{
    font-size: 0.4em;
    letter-spacing: 2px;
    padding-top: 9%;
}
#craftman_main .column_flex .column .shop_name{
    display: block;
}
#craftman_main .column_flex .column .shop_name span{
    font-size: 1.2em;
}
#ozaki_yuhi #craftman_main .column_flex .column .shop_name span{
    font-size: 0.8em;
    letter-spacing: 0;
}

#detail .column_flex_2 .detail_text{
    width: 90%;
    font-size: 1.4em;
    line-height: 1.1em;
    letter-spacing: 2px;
    margin-bottom: 13%;
    text-align: left;
}
#detail .column_flex_2 .detail_img{
    width: 100%;
    margin-bottom: 13%;
}
#detail .column_flex_2 .detail_img2{
    width: 100%;
    margin-bottom: 3%;
}
#ozaki_yuhi #detail .column_flex_2 .detail_img2{
    width: 100%;
}
#kato #detail .column_flex_2 .detail_img2{
    width: 100%;
    margin-bottom:13%;
}
#kato #detail .column_flex_2.sp.row .detail_img2{
    display: flex;
}
#detail .column_flex_2 .detail_img2 .right{
    margin-top: 20%;
}
#osakada #detail .column_flex_2 .detail_img2 .right{
    margin-top: 45%;
    margin-bottom:10%;
}
#kato #detail .column_flex_2.pf .detail_img2 .right{
    width: 65%;
    margin-top: 10%;
}
#detail .column_flex_2 .detail_img2 .left img{
    width: 95%;
    margin:0;
}
#kato #detail .column_flex_2.pf .detail_img2 .left{
    width: 65%;
}
#kato #detail .column_flex_2 .detail_img2 .left2 img{
    width: 95%;
    margin-left: 5%;
}
#ozaki_yuhi #detail .column_flex_2 .detail_img2 .left img{
    width: 100%;
    margin:0;
}
#osakada #detail .column_flex_2 .detail_img2 .left img{
    width: 95%;
    margin-left:5%;
}
#detail .column_flex_2 .detail_img2 .right img{
    width: 85%;
    margin: 0 0 0 8%;
}
#kado_ko #detail .column_flex_2 .detail_img2 .right{
    width: 50%;
}
#kado_ko #detail .column_flex_2 .detail_img2 .right img{
    width: 90%;
    margin:0 auto;
}
#osakada #detail .column_flex_2 .detail_img2 .right img{
    width: 100%;
    margin-left: 13%;
}
#ozaki_yuhi #detail .column_flex_2 .detail_img .top img{
    width: 95%;
    margin-left:5%;
}
#kado_ko #detail .column_flex_2 .detail_img .top img{
    width: 90%;
    margin-left:10%;
    margin-bottom:10%;
}
#osakada #detail .column_flex_2 .detail_img .top img{
    width: 90%;
    margin-left:10%;
    margin-bottom: 0;
}
#osakada #detail .column_flex_2 .detail_img .top.sp img{
    width: 90%;
    margin:0;
}
#kato #detail .column_flex_2 .detail_img .top img{
    margin-bottom:0;
}
#kato #detail .column_flex_2 .detail_img.reverse .top img{
    width: 90%;
    margin-left:0;
    margin-bottom: 0;
}
#detail .row .detail_img img.only{
    margin: 0 auto;
}
#detail .column_flex_2 .detail_img .top img{
    margin-bottom: 2%;
}
#detail .column_flex_2 .detail_img .under img{
    margin: 0 0 0 3%;
}
#detail .column_flex_2 .detail_text span{
    width: 100%;
    font-size: 0.7em;
    line-height: 2.2em;
    letter-spacing: 1px;
}
#kato #detail .column_flex_2 .detail_img .detail_text{
    width: 90%;
    margin-top: 13%;
}
#kato #detail .column_flex_2 .detail_img  .detail_text span{
    font-size: 0.45em;
}
#detail .column_flex_2 .detail_pf.sp{
    font-size: 0.75em;
    line-height: 2em;
    text-align: left;
    margin: 8% auto 0;
    width: 75%;
    letter-spacing: 1px;
}
#kato #detail .column_flex_2.pf .detail_pf{
    font-size: 0.55em;
    line-height: 2em;
    text-align: left;
    margin: 8% auto;
    max-width: 83%;
    letter-spacing: 1px;
}
#detail .detail_img img{
    width: 100%;
}
#detail .detail_img img.only{
    display: block;
    text-align: center;
    margin:0 auto;
}
#detail .column_flex_2 .detail_text .left_ttl{
    font-size: 0.8em;
}

#product{
    width: 100%;
}
#product .product_credit,
#ozaki_yuhi #product .product_credit,
#kado_ko #product .product_credit{
    width: 100%;
    margin: 0 auto;
    text-align: center;
    line-height: 1.5em;
    letter-spacing: 1px;
}
#kato #product .product_credit:first-of-type{
    margin-bottom:10%;
}
#product .credit{
    font-size: 0.8em;
}
#product .credit_text{
    font-size: 0.8em;
}
#product .product_img,
#kato #product .product_img{
    width: 100%;
    margin: 0 auto;
}
#product .product_credit .credit_text span,
#kato #product .product_credit .credit_text span{
    display: block;
    margin:10% auto 30%;
}
#product .product_credit a{
    padding: 2% 6%;
    font-size: 1.3em;
}

#detail .column_flex_2 .detail_pf a{
    text-decoration: none;
}
#detail .column_flex_2 .detail_pf a:hover{
    opacity: 0.5;
    transition: 0.5s;
}

.link_area{
    font-size: 1em;
}
.stickarrow{
    width: 28px;
    height: 6px;
}

}


@media screen and (max-width:320px) {
#craftman_main .column_flex .column .name{
    font-size: 1.3em;
    letter-spacing: 0.2em;
    margin-top: 15%;
}
#craftman_main .column_flex .column .shop_name span{
    font-size: 1em;
}
#craftman_main .column_flex .column .ttl{
    letter-spacing: 0.1em;
    font-size: 0.8em;
}
}

/*==================================================
footer
===================================*/
#footer{
    color: #221815;
    background: #fff;
    height: auto;
    width:100%;
    text-align:center;
    padding-top: 75px;
    overflow: hidden;
}

@media only screen and (max-width: 749px) {
    #footer{
        padding-top: 20px;
    }
}

.shopinfo {
    margin-bottom: 40px;
}

@media only screen and (max-width: 749px) {
    .shopinfo {
        margin-bottom: 60px;
    }
}

.shopttl {
    font-size: 20px;
    margin-bottom:30px;
}

@media only screen and (max-width: 749px) {
    .shopttl {
        font-size: 16px;
        margin-bottom: 10px;
    }
}


.shoppic {
    margin-bottom: 30px;
}

.shoppic img {
    width: 550px;
}

@media only screen and (max-width: 749px) {
    .shoppic {
        margin-bottom: 10px;
    }
    .shoppic img {
        width: 70%;
    }
}

.shopname {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 30px;
}

@media only screen and (max-width: 749px) {
    .shopname {
        font-size: 15px;
        margin-bottom: 10px;
    }
}

.shopinfotext {
    font-size: 16px;
    line-height: 1.6rem;
}


@media only screen and (max-width: 749px) {
    .shopinfotext {
        font-size: 11px;
        line-height: 1.5rem;
    }
}

.footer-area {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 15px;
}

@media only screen and (max-width: 749px) {
    .footer-area {
        width: 100%;
        padding-bottom: 10px;
        margin: 0;
    }
}

@media only screen and (max-width: 749px) {
.tittle img {
    width: 35% !important;
}
}

.sns-link {
    width: 15%;
    margin: 0 auto;
    padding: 50px 0 20px;
    display: flex;
}

@media only screen and (max-width: 1100px) {
.sns-link {
    width: 30%;
}
}

@media only screen and (max-width: 749px) {
    .sns-link {
        width: 60%;
        margin: 0 auto;
        padding: 25px 0 5px;
    }
}

.sns-link li {
    width: 33%;
    list-style: none;
    text-align: center;
}

.sns-link li img  {
    width: 40%;
}

.footer-area small {
    font-family: '游ゴシック','Yu Goshic',sans-serif;
    font-size: 16px;
}

@media only screen and (max-width: 749px) {
    .footer-area small {
        font-size: 8px;
    }
}




